#!/bin/bash


if [ -f /usr/bin/mpv ];then
	mpv "http://listen.noagendastream.com/noagenda"
elif [ -f "/usr/bin/vlc" ];then
    vlc "http://listen.noagendastream.com/noagenda"
else [ -f "/usr/bin/xdg-open" ];then
    xdg-open "http://listen.noagendastream.com/noagenda"
fi
